<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51aa6d56b48e3b15d90f33f278190ed0">
  <dict>
    <!--2020-03-28 10:32:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
